### Property

# GimpUi NumberPairEntry:aspect

#### Declaration

    property aspect: GimpUi.AspectType [ read, write ]

#### Description

No description available.

Type:`GimpAspectType`

Default value | GIMP_ASPECT_SQUARE
Getter method | `gimp_number_pair_entry_get_aspect()`
Setter method | `gimp_number_pair_entry_set_aspect()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no